@media screen and (max-width: 1199px){
.w1400 {
    width: 96%;
    margin: 0 2%;
}

.toolbar {
    display: none;
}

.slip_tit {
    width: 100%;
    float: inherit;
}

.head-ri {
    float: inherit;
    /* display: none; */
}

.tit1 {
    font-size: 1.2rem;
    padding: 0;
}

.p1 {
    font-size: 1.1rem;
}

.tel {
    float: inherit;
    display: none;
}

.slip_btn {
    float: inherit;
    margin: 1rem 0  0 0;
    display: block;
    width: 6rem;
    height: 2rem;
    line-height: 2;
    font-size: .95rem;
}

.tit2 {
    display: none;
}

.index_slip {
    height: auto;
    padding: 2rem 0;
    display: none;
}
.ricms li {
    width: 48%;
    margin: 8px 1%;
}

.bxhee a {
    display: none;
}

.imhhje {
    padding: 15px 15px;
}

.mncie {
    font-size: 1.3rem;
    font-weight: bold;
}

.tycxh {
    margin: 10px 0;
}

.zpkgh {
    padding: 2rem 0;
}
.tuwfh li {
    width: 31.3%;
    margin: 8px 1%;
}

.jhece {
    padding: 2rem 0;
}

.meerc {
    padding: 2rem 0;
}

.hfnh {
    font-size: .95rem;
    padding: 0 8%;
}

.gdfgw {
    float: inherit;
    width: 100%;
}

.tjnnm {
    font-size: 1.1rem;
}

.gbdb {
    font-size: 1rem;
    line-height: 1.5;
}

.bordh {
    margin: 0 0 1.5rem;
    padding: 0 0 0 1%;
    border: none;
}

.bnfgu {
    margin: 1.5rem 0 0;
}

.bnddeer {
    display: none;
}
.mkex {
    padding: 2rem 0;
}

.kjswg {
    float: inherit;
    width: 100%;
}

.ajwhh {
    float: inherit;
    width: 100%;
}

.ojwhv ul li {
    padding: 10px 0 5px;
}

.twhge p {
    font-size: .9rem;
    line-height: 1.5;
}

.kjsw ul li {
    width: 100%;
    margin: 0 0 5px  0!important;
}
.uowiej {
    display: none;
}

.jhde {
    padding: 0 0 0 3%;
    width: 95%;
}

.bcsw {
    display: none;
}

.zbcnws {
    float: inherit;
    width: 100%;
}

.oimsw {
    display: none;
}
.lx-list li {
    width: 48%;
}

.bxkwh {
    display: none;
}

footer {
    padding: 20px 0;
    margin: 0 0 40px;
}

.mnwh p {
    font-size: 1.2rem;
    font-weight: 400;
}

.mnwh p {
    font-weight:bold
}
.uyebh p {
    font-weight:bold
}
.bantext h2 {
    font-size: 1.2rem;
}

.mbas a {
    font-size: .9rem;
}

.vcnbw {
    float: inherit;
    width: 100%;
    padding: 5px 2%;
}

.zdgwh {
    float: inherit;
    width: 100%;
    min-height: inherit;
    margin: 20px 0 0 0;
}

.hjee {
    display: none;
}

.aklc {
    display: none;
}

.urnve {
    font-size: 1.1rem;
}

.lgke {
    margin: 10px 0;
}

.yxcnb {
    margin: 20px 0;
}

.nbvej {
    float: inherit;
    width: 100%;
}

.Xgwz_tit {
    display: none;
}

.new_Ny_Xgwz {
    display: none;
}

.adminbuy_list-product li {
    width: 48%;
    margin: 0 1%;
}

.adminbuy_list-product li:last-child {
    display: none;
}

.adminbuyIdxPro_img img {
    max-width: inherit;
    min-height: inherit;
}
.twihb {
    padding: 1rem 0;
}

.assort a {
    line-height: 2;
    margin: 0 12px 0 0;
}

.screen-list li {
    padding: 15px 20px;
}

.screen-list-title p {
    font-size: 1.2rem;
}
.twihb {
    padding: 1rem 0;
}

.assort a {
    line-height: 2;
    margin: 0 12px 0 0;
}

.screen-list li {
    padding: 15px 20px;
}

.screen-list-title p {
    font-size: 1.2rem;
}

.uwhmx li {
    width: 48%;
    padding: 10px 10px;
    margin: 0 1% 16px;
}

.prioti {
    font-size: 1rem;
}
.alowf {
    height: auto;
}
.w1200 {
    width: 96%;
    margin: 0 2%;
}

.tssimg {display: none;}

.jtetese {
    float: inherit;
    width: 100%;
}

.lsiemo a {}

.lsiemo {
    display: none;
}

.sitme {
    display: none;
}

.safms {
    line-height: 1.6;
    font-size: .95rem;
    height: auto;
    margin: 11px 0 0;
}

.tsjt {
    font-size: 1rem;
}

.nmrj .lisenul li {
    padding: 15px 3%;
}
.nxmne {
    margin: 15px 0 0 0;
}
.tiwnbx h1 {
    font-size: 1.2rem;
}

.wnwt {
    font-size: .9rem;
}

.wnwt i {
    margin: 0 7px;
}

.newwcont p {
    line-height: 1.6;
}

.newwcont img {
    width: 100%;
}

.rTitText {
    font-size: 1.3rem;
}
.contact_item_r {
    float: inherit;
    width: 100%;
}

.contact_item_r p {
    margin: 10px 0;
}

.contact_item_l {
    width: 100%;
    float: inherit;
    margin: 15px 0 0 0;
}

.sdont {
    padding: 2rem 0;
    margin: 0 0 1rem;
    border: none;
}

.contact_item_r h3 {
    font-size: 1.1rem;
    margin: 0 0 1rem 0;
}

.cwen {
    font-size: 1.3rem;
}

.fen {
    font-size: .95rem;
}

.oixn {
    width: 96%;
    float: inherit;
    margin: 10px 0;
    padding: 10px 2%;
}

.oixn input {
    height: 2.5rem;
    padding: 0 0 0 10px;
}

.nnewi {
    padding: 10px 2%;
    margin: 0  0 10px 0;
}

.nnewi textarea {
    height: 5rem;
    font-size: 1rem;
    padding: 10px 0 0 10px;
}

.fnter button {
    font-size: 1rem;
    padding: 10px 25px;
}

.ywks {
    margin: 15px 0 40px;
}
.bantext h2::after {
    display: none;
}
.newwcont h3 {
    font-size: 1.1rem;
}
.jgfnb {
    float: inherit;
    width: 100%;
}

.bvnej p {
    font-size: 1rem;
    line-height: 1.8;
}

.nbder {
    display: none;
}

.gfbm {
    font-size: 1.3rem;
}

.gnwxx {
    font-size: 1.3rem;
    margin-top: 10px;
}

.textOn h5 {
    font-size: .9rem;
}

.abou4List li {
    width: 48%;
}

.abou4List {
    width: 100%;
}

.abou4R {
    width: 100%;
}
.nbsex {
    margin-top: 1.8rem;
}

.bvnej {
    margin: 1.5rem 0 0 0;
}

.hgece {
    padding: 2rem 0;
}
/* 手机端底部固定css   开始 */
.mobile_foot_fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    z-index: 9999;
}
.mobile_foot_fixed>div {
    flex: 1;
    background: #004379;
    border-right: 1px dotted #ccc;
    box-sizing: border-box;
}
.mobile_foot_fixed>div i {
    /* display: block; */
    font-size: 26px;
    margin: 0  3px 0 0;
}
.mobile_foot_fixed>div a {
    color: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
}
#wghe {
    position: fixed;
    top: 50%;
    width: 80%;
    background: #fff;
    padding: 30px 0;
    margin: 0 auto;
    z-index: 9999;
    text-align: center;
    margin-top: -90px;
    display: none;
    left: 50%;
   transform: translateX(-50%);
}
#tasgsw {
    display: none;
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.5;
    z-index: 999;
}
.wnhc {
    width: 50px;
    margin: 0 auto;
}

.wnhc img {
    width: 100%;
}
.wwyy {
    font-size: 16px;
    font-weight: bold;
}
.cdeg {
    font-size: 16px;
    margin: 5px;
}
.bfaw {
    font-size: 16px;
}
.jiwrh a {
background-color: #1aad17;
    border-radius: 0.50951087rem;
    width: 8.15217391rem;
    height: 2.54755435rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto 0;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}
.jiwrh p {
    font-size: 13px;
    margin: 10px 0 0;
}  
/* 手机端底部固定css   结束 */
.lwhcontact {
    display: block;
}
.nmgew a {
    padding: 9px 24px;
    font-size: .95rem;
    margin: 21px 0 0 0;
}
.w1600 {
    width: 96%;
    margin: 0 2%;
}

.nxxhw {
    font-size: .9rem;
    margin: 0 0 0 1rem;
}
  .nxxhw {
    display: none;
}
header {
    position: relative;
    height: 80px;
}
.sergd {
    float: inherit;
    width: 100%;
    display: block;
    position: absolute;
    top: 80px;
    z-index: 9999;
    background:#fff;
  display: none;
}

.kydcs {
    width: 83%;
    margin: 0 0 0 3%;
    line-height: 40px;
}

.search-cx {
    width: 10%;
    text-align: center;
    right: 0;
}
.logo {height: 60px;margin: 10px 0 0 2%;}
.uwehw {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background: #0060ad;
    z-index: 999;
    padding: 13px 4%;
  display: none;
}

.uwehw li a {
    display: block;
    padding: 10px 0;
    color: #fff;
}
.xjwewj {position: absolute;right: 3%;top: 50%;transform: translateY(-50%);}

.xjwewj span {
    font-size: 2.5rem;
    margin: 0 0 0 5px;
}
.sermin {
    /* display: none; */
}

.lewse {
    float: inherit;
    width: 100%;
}

.ybwx {
    display: none;
}

.meoim p {
    font-size: .95rem;
}

.meoim {
    float: inherit;
    width: 100%;
}

.ikmw {
    width: 100%;
    float: inherit;
}
.iwejri {
    display: none;
}
.anascv>ul>li {
    height: 80px;
}

.anascv>ul>li>a {
    line-height: 80px;
}
.nxwej {
    display: block;
}

.nbdej {
    display: none;
}
.list li {
    width: 48%;
    margin: 10px 1%;
}

.yukwxh {
    padding: 1rem 0;
}











































    
}